id: exported-imported-custom-documents

info:
  name: Exported Imported Custom Documents
  author: 302Found
  severity: info

file:
  - extensions:
      - all

    matchers:
      - type: word
        words:
          - "UTExportedTypeDeclarations"
          - "UTImportedTypeDeclarations"